<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.6.3.6.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="refs/heads/le-ota.lnx.1.0.r29-rel"/>
  <project name="clo/la/abl/tianocore/edk2" path="src/bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.3.0.r8-rel"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="refs/heads/movingly/dunfell"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="02b04a20d46ca2d7fe813dbf2ec377553fc41bac" upstream="refs/heads/openembeded.org/dunfell"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="refs/heads/meta-gplv2/dunfell"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="54d8a1f631543ce01ba513e7cdae756e2a8e1968" upstream="refs/heads/yocto/dunfell"/>
  <project name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="refs/heads/core-technologies.lnx.3.0.r81-rel"/>
  <project name="clo/la/kernel/build" path="src/device/qcom/kernelscripts" revision="refs/heads/kernel.lnx.5.4.r49-rel" groups="cyborg"/>
  <project name="clo/la/kernel/msm-5.4" path="src/kernel/msm-5.4" revision="refs/heads/kernel.lnx.5.4.r49-rel" groups="cyborg"/>
  <project name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="refs/heads/mdm-ss-mgr.lnx.1.1.r8-rel"/>
  <project name="clo/le/meta-qti-agm" path="poky/meta-qti-agm" revision="refs/heads/audio-platform-intf.lnx.1.0.r6-rel"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="refs/heads/audio-qahw.lnx.1.0.r4-rel"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="refs/heads/yocto.lnx.4.0.r9-rel"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="refs/heads/bt-fluoride.le.2.0.r27-rel"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="refs/heads/core-technologies.lnx.3.0.r81-rel"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="refs/heads/yocto.lnx.4.0.r9-rel"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="refs/heads/location.lnx.6.0.r52-rel"/>
  <project name="clo/le/meta-qti-macsec" path="poky/meta-qti-macsec" revision="refs/heads/qca-macsec-lklm-oss.lnx.1.0.r4-rel"/>
  <project name="clo/le/meta-qti-qal" path="poky/meta-qti-pal" revision="refs/heads/audio-platform-intf.lnx.1.0.r6-rel"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="refs/heads/sec-userspace.lnx-meta.6.1.r6-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="refs/heads/le-sepolicy.lnx.4.0.r8-rel"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="refs/heads/mdm-ss-mgr.lnx.1.1.r8-rel"/>
  <project name="clo/le/meta-qti-ssdk" path="poky/meta-qti-ssdk" revision="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.r9-rel"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="refs/heads/wlan-service-mdm.lnx.1.0.r4-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="refs/heads/le-sepolicy.lnx.4.0.r8-rel"/>
  <project name="clo/qsdk/oss/hyfi/qca-hyfi-bridge" path="src/ipq/qca-ezmesh/qca-hyfi-bridge" revision="refs/heads/win.ezmesh_olympic.1.3.r1-rel"/>
  <project name="clo/qsdk/oss/lklm/emesh-sp" path="src/ipq/qca-ezmesh/emesh-sp" revision="refs/heads/win.ezmesh_olympic.1.3.r1-rel"/>
  <project name="clo/le/oss/lklm/qca-macsec" path="src/qcom-opensource/qca-macsec" revision="refs/heads/qca-macsec-lklm-oss.lnx.1.0.r4-rel"/>
  <project name="clo/le/oss/lklm/qca-ssdk" path="src/qcom-opensource/qca-ssdk" revision="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.r9-rel"/>
  <project name="clo/le/oss/ssdk-shell" path="src/qcom-opensource/qca-ssdk-shell" revision="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.r9-rel"/>
  <project name="clo/qyocto/oss/system/recipes/recipes-packages" path="poky/meta-qti-ipq-oss" revision="refs/heads/win_wlan_host.olympic.1.2.r2-rel"/>
  <project name="clo/qyocto/oss/system/yocto/recipes/recipes-hyfi" path="poky/meta-qti-ipq/recipes/recipes-hyfi-oss" revision="refs/heads/win.ezmesh_olympic.1.3.r1-rel"/>
  <project name="clo/qsdk/oss/wifi/qca-cnss" path="src/ipq/qca-cnss" revision="refs/heads/win_wlan_host.olympic.1.2.r2-rel"/>
  <project name="clo/la/platform/external/bluetooth/bluez" path="src/external/bluetooth/bluez" revision="refs/heads/bt.le.1.0.r35-rel"/>
  <project name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="refs/heads/le-blast.lnx.1.4.r17-rel"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="refs/heads/wlan-ks-service.lnx.3.0.r8-rel"/>
  <project name="clo/la/platform/hardware/libhardware" path="src/hardware/libhardware" revision="refs/heads/le-blast.lnx.1.4.r17-rel"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="src/vendor/qcom/opensource/audio-hal/primary-hal" revision="refs/heads/audio-qahw.lnx.1.0.r4-rel"/>
  <project name="clo/la/platform/hardware/qcom/bt" path="src/hardware/qcom/bt" revision="refs/heads/bt-fluoride.le.2.0.r27-rel"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="src/hardware/qcom/gps" revision="refs/heads/location.lnx.6.0.r52-rel"/>
  <project name="clo/la/platform/hardware/qcom/wlan" path="src/hardware/qcom/wlan" revision="refs/heads/wlan-aosp.lnx.5.0.r42-rel"/>
  <project name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="refs/heads/mdm-ss-mgr.lnx.1.1.r8-rel"/>
  <project name="clo/le/platform/qcom-opensource/bt" path="src/qcom-opensource/bt" revision="refs/heads/bt-fluoride.le.2.0.r27-rel"/>
  <project name="clo/le/platform/system/QPlatformUtils" path="src/QPlatformUtils" revision="refs/heads/le-blast.lnx.1.4.r17-rel"/>
  <project name="clo/la/platform/system/bt" path="src/system/bt" revision="refs/heads/bt-fluoride.le.2.0.r27-rel"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="refs/heads/le-blast.lnx.1.4.r17-rel"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="refs/heads/le-blast.lnx.1.4.r17-rel"/>
  <project name="clo/la/platform/vendor/opensource/data-eth" path="src/kernel/msm-5.4/techpack/data-eth" revision="refs/heads/data-kernel.lnx.1.2.r10-rel"/>
  <project name="clo/la/platform/vendor/opensource/dataipa" path="src/kernel/msm-5.4/techpack/dataipa" revision="refs/heads/data-kernel.lnx.1.2.r10-rel"/>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="src/kernel/msm-5.4/techpack/display" revision="refs/heads/display-kernel.lnx.5.4.r16-rel" groups="cyborg"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bluetooth" path="src/vendor/qcom/opensource/bluetooth" revision="refs/heads/bt-fluoride.le.2.0.r27-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="refs/heads/le-frameworks.lnx.2.1.r16-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="src/qcom-opensource/location" revision="refs/heads/location.lnx.6.0.r52-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/tools" path="src/vendor/qcom/opensource/tools" revision="refs/heads/opensource-tools.lnx.1.0.r178-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="refs/heads/wlan-api.lnx.1.0.r139-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="refs/heads/wlan-cmn.driver.lnx.2.0.r84-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="refs/heads/wlan-cld3.driver.lnx.2.0.r84-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="refs/heads/wlan-service-mcc.lnx.1.0.r7-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/agm" path="src/vendor/qcom/opensource/agm" revision="refs/heads/audio-platform-intf.lnx.1.0.r6-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/audio-kernel-ar" path="src/kernel/msm-5.4/techpack/audio" revision="refs/heads/audio-kernel.lnx.5.4.r19-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet" path="src/datarmnet" revision="refs/heads/data-kernel.lnx.1.2.r10-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/datarmnet-ext" path="src/datarmnet-ext" revision="refs/heads/data-kernel.lnx.1.2.r10-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/qal" path="src/vendor/qcom/opensource/arpal-lx" revision="refs/heads/audio-platform-intf.lnx.1.0.r6-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/tinyalsa" path="src/vendor/qcom/opensource/tinyalsa" revision="refs/heads/audio-tinylibs.lnx.1.0.r23-rel"/>
  <project name="clo/la/platform/vendor/qcom/opensource/tinycompress" path="src/vendor/qcom/opensource/tinycompress" revision="refs/heads/audio-tinylibs.lnx.1.0.r23-rel"/>
  <project name="clo/le/pmipv6" path="src/pmipv6" revision="refs/heads/data.lnx.1.5.r1-rel"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="refs/heads/wlan-service-mdm.lnx.1.0.r4-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="refs/heads/yocto.lnx.4.0.r9-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
  <project name="clo/qsdk/wifi/qca-wifi-oss" path="src/ipq/qca-wifi/component_dev" revision="refs/heads/win_wlan_host.olympic.1.2.r2-rel"/>
</manifest>
